/*  ----
    General CSS
    ---- */


* {

}

html, body {
    height: 100%;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

/* IE7 Fix */
* html #container {
    display: table;
    height: 100%
}

/* Opera Fix */
body:before {
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;
}

/* IE6 Fix */
* html div#body {
    overflow: visible;
}

div#container {
    height: 100%;
    min-height: 100%;
    padding-bottom: 80px;
    min-width: 500px;
}

div#container-shadow {
    height: 100%;
    height: auto !important;
    min-height: 100%;
}


footer {
    position: relative;
    margin-top: 10px;
    clear: both;
}





body{
    background-image:url(https://static.graftombe.nl/v2/images/gt_backgrnd.png);
    background-repeat:repeat-x;
}


h1 {
    font-size: 24px;
    font-weight:bold;
    color: #0099CC;
}
h2 {
    font-size: 19px;
    font-weight:bold;
    line-height: 36px;
    color: #09C;
}
h3 {
    color:#777777;
    font-size: 16px;
    font-weight:bold;
    line-height: 34px;
}


h1,h2,h3,h4,h5,h6{
    font-family: 'Roboto Slab', serif
}

.shadow-left-right{
    -webkit-box-shadow: 0px 0px 8px -0px #999;
       -moz-box-shadow: 0px 0px 8px -0px #999;
            box-shadow: 0px 0px 8px -0px #999;
}

a{
    color: #666666;
    text-decoration: underline;
}

a:hover{
    color: #0099cc;
}

a:visited{
    color: #6b839e;
}


.inner-shadow{
    -webkit-box-shadow: inset 0 0 50px #000000;
       -moz-box-shadow:    inset 0 0 50px #000000;
            box-shadow:         inset 0 0 50px #000000;
}

.azur{
    color:  #0099CC;
}

#container-shadow{
    margin-top: 0px;
    padding-top: 25px;
    background-color: white;
    min-width: 400px;

    /*
    -webkit-box-shadow: 0px 0px 10px 0px #AAA;
       -moz-box-shadow: 0px 0px 10px 0px #AAA;
            box-shadow: 0px 0px 10px 0px #AAA, inset 0px 600px 400px -450px #ecfaff;
    */
}

.corner-left{
    position: absolute;
    left: 0;
    width: 12px;
    height: 12px;
    background-image: url('https://static.graftombe.nl/v2/images/edge-left.png');
}

.lt-ie9 .corner-left{
    position: relative;
    left: 0px;
    float: left;
    width: 12px;
    height: 12px;
    background-image: url('https://static.graftombe.nl/v2/images/edge-left.png');
}

.lt-ie9 .logo .corner-left{
    margin-left:-15px;
}


.corner-right{
    position: relative;
    float: right;
    right: 0px;
    width: 12px;
    height: 12px;
    background-image: url('https://static.graftombe.nl/v2/images/edge-right.png');

}

.rounder{
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
}


.rounder-bottom-right{
    -webkit-border-radius-bottomright:  8px;
       -moz-border-radius-bottomright:  8px;
            border-bottom-right-radius: 8px;
}



.rounder-bottom{
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius:  8px;
       -moz-border-radius-bottomright:  8px;
       -moz-border-radius-bottomleft:   8px;
            border-bottom-right-radius: 8px;
            border-bottom-left-radius:  8px;
}

.header{
    margin-bottom: 0px;
}

.top-bar{
    background-color: #02AECB;
    -webkit-box-shadow: 0px 3px 10px -1px #444;
       -moz-box-shadow: 0px 3px 10px -1px #444;
            box-shadow: 0px 3px 10px -1px #444;
    margin-right: -12px;
    margin-bottom: 40px;
    padding: 0;
}

.top-bar a{
    text-decoration: none;
}


.top-bar .title-area .name{
    color: white;
    font-size: 25px;
    margin-left: 25px;
}


.logo{
    height: 110px;
    width: 285px;
    color: red;
    margin-top: -37px;
    background-color: #2f3945;
    z-index: 2;
    margin-left: -12px;
}

.logo img{
    margin: 5px 10px;
}

.row{
    max-width: 980px;
    margin: 0 auto;

}

.row .row{
    margin: 0 15px;
}

.title-bar-left{
    height: 40px;
    margin-left: -12px;
    background-color: #07afcd;
}

.title-bar-right{
    height: 40px;
    margin-left: 12px;
    background-color: #07afcd;
}

.lt-ie9 .title-bar-right h2{
    font-size: 17px;
}

.title-bar-left h1, .title-bar-right h1{
    margin-top: 0px;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}


.row-margin{
    margin:15px 0px 15px 0px;
}

.overflow-ellipsis{
    -o-text-overflow: ellipsis;   /* Opera */
    text-overflow:    ellipsis;   /* IE, Safari (WebKit) */
    overflow:hidden;              /* don't show excess chars */
    white-space:nowrap;           /* force single line */
}


.lt-ie9 .push-3{
    float: right;
}

.lt-ie9 .pull-9{
    float: left;
}


/*  -----
    Homepage CSS
    ----- */


#header-text{
}

#header-content{
    top: 5;
}



.updates_list ul{

}

.updates_list ul li {
    font-size: 14px;
    font-weight: bold;
    list-style-image:url(https://static.graftombe.nl/v2/images/arrow-right-green.png);
    border-bottom: solid 1px #CCCCCC;
    margin-left:25px;
}


@media only screen and (min-width: 768px) {
    .updates_list ul li{
        padding-bottom: 8px;
        padding-top: 8px;
    }
}


.updates_list ul span {
    color: #999999;
    float: right;
}

.updates_list ul a {
    color:#666666;
    text-decoration:none;
}
.updates_list ul a:hover {
    color:#0099cc;
    text-decoration:none;
}


#goal{
    color: #666666;
    font-weight: bold;
    font-size: 18px;
}

@media only screen and (max-width: 768px){
    #goal{
        font-size: 13px;
    }
}



#work-steps{
    margin: 0 auto ;
    background-color: #e4e8eb;
    min-height: 140px;
    padding-top: 10px;
}


#work-steps ul{
    margin: 15px;

}


#work-steps ul li{
    padding: 0;
    margin-top: 5px;
}



.work-step-title-text{
    margin-left: 30px;
    color: white;
    font-weight: normal;
}


.vertical-align{
    display: table-cell;
    vertical-align: middle;
}

.work-step-number{
    background-color: #bad100;
    border: solid 4px #07afcd;
    height: 50px;
    width: 50px;
    padding: 0;
    font-size: 40px;
    color: white;
    line-height: 1;
    margin-right: 5px;

    text-align: center;

    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}

.work-step-text{
    color: #526073;
    font-size: 14pt;
    padding-left: 0px;
    line-height: 1;
}


.names-info td{
    padding: 10px;
}

@media only screen and (max-width: 768px){
    table.name-stable tr, table.name-stable td, table.names-table th{
        padding: 3px;
    }
}

@media only screen and (max-width: 768px){
    .name-user-actions{
        float: none;
    }
}

#category-menu{
    background-color: #4d5e73;
    padding: 15px 0px;
}

#category-menu .title-bar-left{
    background-color: #bad000;
}

#category-menu ul{
    list-style: none;
    background-color: #4d5e72;
    margin:0 4px 0 12px;
    padding: 10px 10px 0px 10px;
    font-size: 24px;
    font-weight:bold;
    color: #0099CC;
}

#category-menu a{
    font-size: 14px;
    color: #FFFFFF;
    margin-left:4px;
    text-decoration: none;
}

#category-menu a:hover{
    color:  #b9cc18;
}

#category-menu ul li{
    margin: 5px 0px;
    border-bottom: solid 1px #798697;
    background-repeat: no-repeat;
    float: none;
    height: 32px;
    line-height: 25px;
}

#category-menu ul li div{
    background-image: url(https://static.graftombe.nl/v2/images/leftmenu_sprite.png);
    width: 32px;
    height: 32px;
    float: left;
}


/*  -------
    Name details page
    ------- */

table.names-info{
}

.names-info  th{
    text-align: left;
}

#name-details td, #name-details th{
}

.name-user-actions a{
    text-decoration: none;
}

.name-user-actions ul{
    border-top: solid 1px silver;
    font-size: 14px;
}

.name-user-actions ul li{
    border-bottom: solid 1px silver;
    padding: 5px;
}

.name-user-actions ul li img{
    margin-right: 15px;
    width: 16px;
    height: 16px;
}


div#mutations tr{
    float: left;
    font-size: 15px;
}

div#mutations td del{
    background-color: #fbc2c4;
    text-decoration: line-through;
}

div#mutations td ins{
    background-color: #bbffbb;
    text-decoration: none;

}

div#mutations td, div#mutations th{
    padding: 3px;
    display: block;
    border-bottom: solid 1px silver;
    width: 150px;
    height: 20px;
}

div#mutations th{
    width: 120px;
}

div#mutations th{
    font-weight: bold;
}


.radio-list label{
    display: inline-block;
    margin-left: 15px;
}


/*  ---------------
    Names list page
    --------------- */


.character-list li{
    display: inline-block;
    *display:inline;            /* IE7 hax */
    border-left: 1px solid silver;
    padding:  5px 10px;
    margin: 0;
}

.character-list li.first{
    border-left: 0px
}


.admin-actions li{
    list-style-position: inside;
    margin-left: 10px;
}

/*  ---------------
    Categories page
    --------------- */

.categories-list{
    padding:10px 0px;

}

.categories-list a{
    text-decoration: none;
    color: #4d5e72;
}

.categories-list a:hover{
    color:  #b9cc18;
}



.categories-list ul{
    margin-left:45px;
    margin-top: 10px;
}

.categories-list ul li {
    padding: 4px;
    display: list-item;
    list-style-position: inside;
    overflow: hidden;
}



.categories-list ul li a{
    font-size: 14px;
    font-weight: bold;

}

.categories-list ul li:hover{
    color: #46bad1;
}

.categories-list ul li.active{
    /*background-color:#cfd4da;*/
}

.categories-list ul li.active a{
    color: #46bad1;
}

.lt-ie9 .categories-list ul{
    margin-left: 5px;
}

#manu-list{
    background-color: #e2e6e9;
}

#manu-list ul li{
    list-style-image:url(https://static.graftombe.nl/v2/images/arrow-right-blue.png);
}

#manu-list ul li:hover{
    /*background-color: #cfd4da;*/
}




#cities-list ul li{
    list-style-image:url(https://static.graftombe.nl/v2/images/arrow-right-green.png);
}

#cities-list ul li:hover{
    background-color: white;
    color: #46bad1;
}


/*  ---------
    IE7/8 fixes
    --------- */

.lt-ie8 .columns{
    display:-moz-inline-stack;
    display:inline-block;
    zoom:1;
    *display:inline;
}


.lt-ie8 .row{
    clear: both;
}


.lt-ie8 .offset-by-three {
    margin-left:25% !important;
}
.lt-ie8 .offset-by-seven {
    margin-left:58.33% !important ;
}


.lt-ie8 .top-bar .top-bar-section ul li {
    float: left;
    display: inline;
}
.lt-ie8 .names-info th,
.lt-ie9 .names-info td {
    border-bottom: dashed 1px #DDD;
    padding-left:5px;
    height: 25px;
}

.lt-ie8 .top-bar{
    width: auto;
    z-index:1;
}

.lt-ie8 .work-step-text{
    padding-left: 50px;
}

.show-border{
    border: solid 1px white;
}

.lt-ie9 .dropdown{
    background: red;
}